## cumulus-archive-keyring 4-cl4.3.1u2

=== debian/changelog ===
cumulus-archive-keyring (4-cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    7296f9dad901a69a4cb7bb29f18e119187bbe76f

 -- root <root@3da22e72fb7c>  Tue, 14 Jun 2022 19:15:58 +0000

cumulus-archive-keyring (4-cl4u2) RELEASED; urgency=medium

  * Added cumulus-apps pubkey for verifying signature on NetQ releases

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 06 Mar 2020 22:52:14 +0000

cumulus-archive-keyring (4-cl4u1) RELEASED; urgency=medium

  * Added CumulusLinux-4 keys, removed CumulusLinux-3 keys

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 17 Oct 2018 15:13:22 -0700

cumulus-archive-keyring (4-cl3u5) RELEASED; urgency=medium

  * New. Enabled: update keys via `apt-key add' to avoid configfile prompts
  * New. Enabled: update expiration date of external repo signing key

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 10 Apr 2018 16:39:20 -0700

cumulus-archive-keyring (3-cl3u4) RELEASED; urgency=medium

  * New. Enabled: update expiration date of external repo signing key

 -- dev-support  <dev-support@cumulusnetworks.com>  Tue, 23 Jan 2018 11:57:59 -0800

cumulus-archive-keyring (2-cl3u3) RELEASED; urgency=medium

  * New. Enabled: Added public key for optional full Debian Jessie mirror

 -- dev-support  <dev-support@cumulusnetworks.com>  Thu, 02 Mar 2017 13:21:37 -0800

cumulus-archive-keyring (2-cl3u2) RELEASED; urgency=medium

  * New. Enabled: Added public key for cumulus-dev repository

 --  dev-support <dev-support@cumulusnetworks.com>  Tue, 12 Jul 2016 10:20:01 -0700

cumulus-archive-keyring (2-cl3u1) RELEASED; urgency=medium

  * New. Enabled: Cumulus repository keys are trusted

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 09 May 2016 09:18:44 -0700
