=== debian/control ===
Source: cumulus-archive-keyring
Section: misc
Priority: important
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), git
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: 7296f9dad901a69a4cb7bb29f18e119187bbe76f

Package: cumulus-archive-keyring
Architecture: all
Depends: ${misc:Depends},
 gnupg,
 apt
Description: GnuPG archive keys for Cumulus apt archives
 This package installs the public keys which can be used to verify signatures
 on the repositories for Cumulus Linux.
XBCS-Vcs-Hash: 7296f9dad901a69a4cb7bb29f18e119187bbe76f
